a:link, a:visited {
	color: #FFCC00;
}
body { background: #34000e; }
#content { background: none; }
ul#links { position: absolute; top:0; right: 20px; background: #191919; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; border: 1px solid #000; box-shadow: 0 1px 0 rgba(255,255,255,0.2); -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.2); -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2); }
ul#links li { padding:0; }
ul#links li a { background: none; color: #fff; font-weight: bold; padding: 10px 15px; }
ul#links li:last-child a { border-right: none; }
ul#links li a:hover { background: none; }
#head { padding: 0 0 0 210px; background: url(http://images.pimproll.com/alladultpass.com/images/bg_head.jpg) repeat-x; height: 154px; position: relative;  }
#head #logo { background: url(http://images.pimproll.com/alladultpass.com/images/logo_med.png) no-repeat; height: 154px; width: 219px; position: absolute; left:20px; top:-8px; }
#head ul.points { display: inline-block; padding: 14px 0 0 50px; background: none; letter-spacing: normal; margin:0; }
#head ul.points li { background: url(http://images.pimproll.com/alladultpass.com/images/arrow.gif) no-repeat left; color: #fff; font-size: 140%; padding: 8px 0 8px 16px; display: block; }
ul.thumbs { background: none; }
ul.thumbs li.latest { display: none; }
ul.thumbs li a.thumb:hover { border-color: #fff; }

/* PAGER START */
#pagerBox {
	width: 100%;
	padding: 20px 0px;
	text-align: center;
	clear: both;
	white-space: nowrap;
	overflow: auto;
}
#pagerBox a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	display: inline-block;
	padding: 9px;
	margin-left: 5px;
	border-width: 1px;
	color: #333;
	text-decoration:none;
	

	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	overflow:visible;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	background-color:#f6f6f6;
	background-image:-moz-linear-gradient(top, #ffffff, #efefef);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#efefef);
}
#pagerBox a:hover, #pagerBox .current {
	border-color:#999;
	background-color:#f3f3f3;
	background-image:-moz-linear-gradient(top, #ffffff, #ebebeb);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb));
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#ebebeb);
	-moz-box-shadow:0 0 3px #999;
	-webkit-box-shadow:0 0 3px #999;
	box-shadow:0 0 3px #999;
}
#pagerBox .current {
	cursor:default;
	padding: 14px;

}
#pagerBox .joinbtn {
	padding: 14px;
	font-size: 12px;

}
* {
	margin: 0px;
	padding: 0px;
	border: 0px solid #ccc;
}

#pagerBox .joinbtn {
	font-weight:bold; 
	color:#34000e;
}
/* PAGER END */

.sites	{
	width:1248px;
	margin:0 auto;	
}
.sites img {
	margin:3px;
}
.sites li	{
	text-align:center;
	display:inline-block;
	margin-top: 16px;
	font-size:16px;
	font-weight:bold;
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
}

H1	{
	color:#FFFFFF;
	font-family:"Segoe UI", Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.join h1{
	color:#FFCC00;
	margin-bottom:-5px;
}
.join h2{
	color:#FFFFFF;
}